<!DOCTYPE html>
<html>
<head>
<title>SHARK</title>

    <link rel="stylesheet" type="text/css" href="assets/css/firstpage.css">
    
    <script>
        function openWin() {
        window.open("homepage.html","_self");
    }
    </script>
</head>
<body>
    <!---------------------------------------------------------------top image------------------------------------------------------------->

    <div class="imagess">
        <img class="mySlides" src="assets/images/mor.jpg">
    </div>


    <!----------------------------------------------------------------------------------------------------------------------------------------->

    <!-------------------------------------------------------------------------button---------------------------------------------------------->
    
    <div class="button">
    <form>
    <center>
        <!--input type="email" placeholder="Enter your email" value="" name="email"-->
        <h2>Welcome to The SHARK Co.</h2>
        <input type="button" value="Get Started" onclick="openWin()">
        
    </center>
    </form>
    </div>

    <!-------------------------------------------------------------------------------------------------------------------------------------------->

    <!-----------------------------------------------------------------blogs---------------------------------------------------------------------->

    <div class="blog">
    <div class="blog1">
        <img src="https://media.giphy.com/media/kHIgXO2euzEPiUQKMn/giphy.gif" class="blogimg">
        <div class="mid">
            <div class="text">
                <center>SHOPPING</center>
            </div>
        </div>
    </div>

    <div class="blog2">
        <img src="https://media.giphy.com/media/jpEGyNlQoBhqJ5Zaq7/giphy.gif" class="blogimg">
        <div class="mid">
            <div class="text">
                <center>MOVIES</center>
            </div>
        </div>
    </div>

    <div class="blog3">
        <img src="https://media.giphy.com/media/39m1Q3QBRvPiyB4GIy/giphy.gif" class="blogimg">
        <div class="mid">
            <div class="text">
                <center>MUSIC</center>
            </div>
        </div>
    </div>

    <div>
        <p>
            <p><i class="fa fa-copyright"> 2020 SHARK Co.</i></p>
        </p>
    </div>
    </div>
    

    <!-------------------------------------------------------------------------------------------------------------------------------------------->


</body>
</html>
